.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:109.011866px;}
.h1{height:451.945028px;}
.h0{height:675.959871px;}
.w1{width:123.773890px;}
.w0{width:956.000000px;}
.x0{left:409.930038px;}
@media print{
.y0{bottom:128.000000pt;}
.h1{height:530.666667pt;}
.h0{height:793.701333pt;}
.w1{width:145.333333pt;}
.w0{width:1122.520000pt;}
.x0{left:481.333333pt;}
}
